confluent-kafka

Confluent's Python client for Apache Kafka

Installation

In a virtualenv (see these instructions if you need to create one):

pip3 install confluent-kafka

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Bookworm
Python 3.11
Files
2.4.0 2024-05-07      
2.3.0 2023-10-25      
2.2.0 2023-07-12      
2.1.1 2023-05-04      
2.1.0 2023-04-06      
2.0.2 2023-01-24      
1.9.2 2022-08-03      
1.9.0 2022-06-16      
1.8.2 2022-01-07      
1.7.0 2021-05-12      
1.6.1 2021-03-25      
1.6.0 2021-02-05      
1.5.0 2020-07-22      
1.4.2 2020-05-22      
1.4.1 2020-04-22      
1.4.0 2020-04-09      
1.3.0 2019-12-13      
1.2.0 2019-09-27      
1.1.0 2019-07-15      
1.0.1 2019-06-13      
1.0.0 2019-04-02      
1.0.0rc1 pre-release 2018-10-31
0.11.6 2018-10-24      
0.11.6rc3 pre-release 2018-10-24
0.11.5 2018-07-20      
0.11.4 2018-04-09      
0.11.0 2017-07-25      
0.9.4 2017-03-01      
0.9.2 2016-11-08      
0.9.1.2 2016-07-08      
0.9.1.1 2016-05-24      

Issues with this package?

Page last updated 2024-05-07 19:14:39 UTC